{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 17" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block -->
    <section class="container-fluid g-px-0">
      <div class="row no-gutters">
        <div class="col-md-6 order-md-2 g-bg-lightred">
          <div class="g-pa-15x">
            <div class="g-mb-100">
              <h1 class="g-color-white g-font-weight-700 g-font-size-50 g-letter-spacing-0_5 mb-4">We are Unify</h1>
              <p class="lead g-color-white">This is where we sit down, grab a cup of coffee and dial in the details. Understanding the task at hand and ironing out the wrinkles is key.</p>
            </div>

            <div class="row">
              <div class="col-md-7 col-lg-6 order-md-2 g-mb-50 g-mb-0--md">
                <h2 class="h4 g-color-white-opacity-0_9 g-font-weight-700 mb-4">Contact us</h2>
                <ul class="list-unstyled g-color-white-opacity-0_8 g-font-size-13 mb-0">
                  <li class="mb-3">
                    <i class="mt-1 mr-3 icon-hotel-restaurant-235 u-line-icon-pro"></i> 795 Folsom Ave, Suite 600,<br>San Francisco, CA 94107 795
                  </li>
                  <li class="mb-3"><i class="mt-1 mr-3 icon-communication-033 u-line-icon-pro"></i>(+123) 456 7890
                  </li>
                  <li class="mb-3"><i class="mt-1 mr-3 icon-communication-062 u-line-icon-pro"></i>info@htmlstream.com
                  </li>
                  <li><i class="mt-1 mr-3 icon-hotel-restaurant-235 u-line-icon-pro"></i> www.htmlstream.com</li>
                </ul>
              </div>
              <div class="col-md-5 col-lg-6 align-self-end order-md-1 g-mb-minus-20">
                <img class="g-width-200" src="{{ root }}assets/img-temp/525x300/img1.png" alt="Image Description">
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6 order-md-1 g-bg-size-cover g-bg-pos-top-center g-min-height-400" data-bg-img-src="{{ root }}assets/img-temp/900x900/img1.jpg"></div>
      </div>
    </section>
    <!-- End Promo Block -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/appear.js"></script>
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.height-calc.js"></script>
  <script src="{{ root }}assets/js/components/hs.onscroll-animation.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).ready(function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of scroll animation
      $.HSCore.components.HSOnScrollAnimation.init('[data-animation]');

      // initialization of header's height equal offset
      $.HSCore.helpers.HSHeightCalc.init();
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
</body>
</html>